import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AccommodationSummaryPageComponent } from './accommodation-summary-page.component';

describe('AccommodationSummaryPageComponent', () => {
  let component: AccommodationSummaryPageComponent;
  let fixture: ComponentFixture<AccommodationSummaryPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AccommodationSummaryPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AccommodationSummaryPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
